## cpanminus 1.7044

=== debian/changelog ===
cpanminus (1.7044-2) unstable; urgency=medium

  * Drop manual installation of App::cpanminus::fatscript which was used
    by carton until 1.0.28.
    Add a versioned Breaks on older carton versions.
  * Update debian/patches/test-load.patch.
    Remove App::cpanminus::fatscript from list of modules to be loaded, as we
    don't install it anymore.
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * debian/rules: drop manual handling of $HOME.
    Done automatically by debhelper 13.
  * Add make to Recommends, and gcc to Suggests.
    Many CPAN distributions need make (for ExtUtils::MakeMaker), and the C/XS
    modules also need a C compiler. (Closes: #963953)
  * Add an empty debian/tests/pkg-perl/syntax-skip to syntax-check all modules
    in autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2020 20:26:26 +0200

cpanminus (1.7044-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.7044.
  * debian/upstream/metadata: fix Contact field.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2018 18:32:25 +0200
