=== debian/control ===
Source: cpanminus
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcpan-distnameinfo-perl <!nocheck>,
                     libcpan-meta-check-perl (>= 0.012) <!nocheck>,
                     libcpan-meta-perl (>= 2.150005) <!nocheck>,
                     libcpan-meta-requirements-perl (>= 2.133) <!nocheck>,
                     libcpan-meta-yaml-perl (>= 0.016) <!nocheck>,
                     libfile-pushd-perl,
                     libhttp-tiny-perl (>= 0.056) <!nocheck> | curl <!nocheck> | wget <!nocheck>,
                     libjson-pp-perl <!nocheck>,
                     liblocal-lib-perl (>= 2.000015) <!nocheck>,
                     libmodule-cpanfile-perl <!nocheck>,
                     libmodule-metadata-perl (>= 1.000027) <!nocheck>,
                     libparse-cpan-meta-perl <!nocheck>,
                     libparse-pmfile-perl (>= 0.36) <!nocheck>,
                     libstring-shellquote-perl <!nocheck>,
                     libversion-perl (>= 1:0.9912) <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cpanminus
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cpanminus.git
Homepage: https://metacpan.org/release/App-cpanminus
Rules-Requires-Root: no

Package: cpanminus
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcpan-distnameinfo-perl,
         libcpan-meta-check-perl (>= 0.012),
         libcpan-meta-perl (>= 2.150005),
         libcpan-meta-requirements-perl (>= 2.133),
         libcpan-meta-yaml-perl (>= 0.016),
         libfile-pushd-perl,
         libhttp-tiny-perl (>= 0.056) | curl | wget,
         libjson-pp-perl,
         liblocal-lib-perl (>= 2.000015),
         libmodule-cpanfile-perl,
         libmodule-metadata-perl (>= 1.000027),
         libparse-cpan-meta-perl,
         libparse-pmfile-perl (>= 0.36),
         libstring-shellquote-perl,
         libversion-perl (>= 1:0.9912)
Recommends: make
Suggests: gcc | c-compiler
Breaks: carton (<< 1.0.29)
Description: script to get, unpack, build and install modules from CPAN
 cpanminus provides a command-line (non interactive) interface to
 automatically download, build and install Perl modules from CPAN.
 .
 It requires zero configuration, and stands alone. It also has a very low memory
 footprint compared to similar software: when running, it requires only 10MB of
 RAM.
 .
 It installs to wherever ExtUtils::MakeMaker and Module::Build are
 configured to. So if you're using local::lib, then it installs to your
 local perl5 directory. Otherwise it installs to the siteperl directory.
 .
 cpanminus at a boot time checks whether you have configured local::lib,
 or have the permission to install modules to the sitelib directory. If
 neither, it automatically sets up local::lib compatible installation
 path in a perl5 directory under your home directory.
