=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	perl $(CURDIR)/maint/build.pl
	dh_auto_configure
