## cpanminus 1.7045

=== debian/changelog ===
cpanminus (1.7045-1) unstable; urgency=medium

  * Import upstream version 1.7045.
    [CVE-2020-16154] remove the functionality to verify CHECKSUMS signature
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jan 2022 21:20:26 +0100
