## cpanminus 1.7046

=== debian/changelog ===
cpanminus (1.7046-1) unstable; urgency=medium

  * Import upstream version 1.7046.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 May 2022 00:18:12 +0200
