## cpanminus 1.7047

=== debian/changelog ===
cpanminus (1.7047-1) unstable; urgency=medium

  * Import upstream version 1.7047.
  * Declare compliance with Debian Policy 4.6.2.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Aug 2023 13:56:14 +0200
