=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      libstring-shellquote-perl <!nocheck>,
                      libversion-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/cpanminus
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/cpanminus.git
 Homepage: https://metacpan.org/release/App-cpanminus
