## cpanminus 1.7048

=== debian/changelog ===
cpanminus (1.7048-1) unstable; urgency=medium

  * Import upstream version 1.7048.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Nov 2024 00:08:29 +0100
